<?php
$do = $_GET["do"];
if ($do == "ask"){
echo "Apakah anda yakin telah selesai <a href=\"?do=ya\">YA</a> | <a href=\"?do=tidak\">TIDAK</a>";
}
elseif ($do == "ya"){
$dirname = "install";
 $folder_handler = dir($dirname);
    while ($file = $folder_handler->read()) {
        if ($file == "." || $file == "..")
            continue;
        unlink($dirname.'/'.$file);

    }
   $folder_handler->close();
   rmdir($dirname);
   //update
   include("index.cma.db.php");
   $query = "UPDATE tab_settings Set s_install  = '1' where s_id  = '1'";  
	$result = mysql_query($query); 
	//---------updateend
   echo "Proses Instalasi Telah Selesai silahkan klik <a href=\"index.php\">BERANDA</a>";
   exit;
}
elseif
($do == "tidak"){
   echo "<a href=\"install/\">KEMBALI</a>";
}

?>